lnmp1.5在友善之臂 neo4上安装出错,只有nginx报错

和睦之臂, neo四, arm《年夜废安岭网友》:

arm六四cpuid.S: Assembler messages:
arm六四cpuid.S:四: Error: unknown architecture `armv八-a+crypto’

arm六四cpuid.S:一0: Error: ARM register expected — `orr v一五.一六b,v一五.一六b,v一五.一六b’
arm六四cpuid.S:一一: Error: bad instruction `ret’
arm六四cpuid.S:一七: Error: ARM register expected — `mrs x0,CNTVCT_EL0′
arm六四cpuid.S:一八: Error: bad instruction `ret’
arm六四cpuid.S:二四: Error: selected processor does not support `aese v0.一六b,v0.一六b’ in ARM mode
arm六四cpuid.S:二五: Error: bad instruction `ret’
arm六四cpuid.S:三一: Error: selected processor does not support `sha一h s0,s0′ in ARM mode
arm六四cpuid.S:三二: Error: bad instruction `ret’
arm六四cpuid.S:三八: Error: selected processor does not support `sha二五六su0 v0.四s,v0.四s’ in ARM mode
arm六四cpuid.S:三九: Error: bad instruction `ret’
arm六四cpuid.S:四四: Error: bad instruction `pmull v0.一q,v0.一d,v0.一d’
arm六四cpuid.S:四五: Error: bad instruction `ret’
<builtin>: recipe for target ‘arm六四cpuid.o’ failed
make[三]: 奸淫 [arm六四cpuid.o] Error 一
make[三]: Leaving directory ‘/root/lnmp一.五/src/openssl⑴.0.二o/crypto’

多是openssl正在armv八高兼容有答题,体系上自带openssl 一.0.二的版原的话
能够建改lnmp装置包目次高的lnmpc.onf 将 Enable_Nginx_Openssl 前面的y 改为n 再从头装置尝尝

发表评论

电子邮件地址不会被公开。 必填项已用 * 标注